/* -------------------------------------------------------------- 
   
   actions.css
      
-------------------------------------------------------------- */


#actions {
    margin: auto;
    width: 895px; height: 81px; overflow: hidden;
    padding: 0 36px 0 41px;
    background: url('/img/actions.png') no-repeat left top; 
    }

    #home #actions {
        height: 84px;
        background: url('/img/actions-home.png') no-repeat left top; 
        }




/* Quick Signup */

#signup {
    width: 235px;
    height: 60px;
    padding: 15px 0 0 0;
    float: left;
    }

#signup fieldset {
    width: 160px; height: 60px; overflow: hidden;
    padding: 0 7px 0 0;
    float: left;
    }

#signup label {
    display: block;
    width: 160px;
    height: 23px;
    _height: 22px;
    margin: 0; 
    background: url('/img/signup-title.png') no-repeat left top;  
    }

#signup input {
    display: block;
    border: 0px;
    overflow: hidden;
    }

#signup .email-field {
    color: #e2c9d2;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 15px;
    height: 17px;
    padding: 5px 0 5px 6px;
    margin: 0 4px 0 0;
    _margin: 0 2px 0 0;
    background: url(/img/signup-input.png) no-repeat left top;
    width: 153px;
    }

#signup .submit {
    background: url(/img/action-btn-go.png) no-repeat left top;
    width: 50px;
    height: 50px;
    margin: 0;
    cursor: pointer;
    float: left;
    }

    #signup .submit:hover { background-position: left -50px; }



/* CONTACT YOUR LEGISLATORS */

#legislators {
    background: url('/img/action-legislators.png') no-repeat left top;
    width: 296px; height: 80px; overflow: hidden;
    display: block;
    float: left;
    }

    #home #legislators { background-image: url('/img/action-legislators-home.png'); }

    #legislators:hover { background-position: left -80px; }
    #legislators span  { display: none; }



/* GET INVOLVED */

#get-involved {
    background: url('/img/action-get-involved.png') no-repeat left top;
    width: 223px; height: 80px; overflow: hidden;
    display: block;
    float: left;
    }

    #home #get-involved { background-image: url('/img/action-get-involved-home.png'); }

    #get-involved:hover { background-position: left -80px; }
    #get-involved span  { display: none; }



/* CONNECT */


#connect { 
    float: left;
    margin: 0;
    list-style: none; 
    width: 124px; 
    height: 65px; 
    padding: 15px 0 0 15px;
    }

#connect li { 
    float: left;
    height: 27px; 
    }

#connect li a { 
    display: block;
    width: 62px; 
    
    background-repeat: no-repeat;
    background-position: 0px 0px; 
    }

    #connect li a span { display: none; }


#connect .facebook { background-image: url('/img/connect-facebook.png'); height: 22px;}
#connect .twitter  { background-image: url('/img/connect-twitter.png');  height: 22px;}
#connect .vimeo    { background-image: url('/img/connect-vimeo.png');    height: 23px;}
#connect .flickr   { background-image: url('/img/connect-flickr.png');   height: 23px;}

#connect .facebook:hover,
#connect .twitter:hover { background-position: 0px -22px; }

#connect .vimeo:hover, 
#connect .flickr:hover { background-position: 0px -23px; }




